# Interface StructureAlignmentMetadata

#### Hierarchy

- StructureAlignmentMetadata

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:38

#####
Index

### Properties

alignment_method?
alignment_mode

## Properties

### `Optional` alignment_method

alignment_method?: string

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:40

### alignment_mode

alignment_mode: "multiple" | "pairwise"

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:39

Generated using TypeDoc